<div *ngIf="jugador">
  <h1>
    {{ jugador.nombre | uppercase }}<small> ({{ jugador.nacimiento | date: 'y' }})</small>
  </h1>
  <hr />
  <div class="row">
    <div class="col-md-4">
      <img [src]="jugador.img" class="img-fluid" [alt]="jugador.nombre" />
      <br /><br />
      <button type="button" (click)="volver()" class="btn btn-outline-primary btn-block">Volver</button>
    </div>
    <div class="col-md-8">
      <p>
        <br />
        {{ jugador.descripcion }}
        <br /><br />
        <strong>Fecha de Nacimiento:</strong> {{ jugador.nacimiento | date: 'dd/MM/yyyy' }}<br />
        <strong>Escuela:</strong> {{ jugador.escuela.descripcion }}
      </p>
    </div>
  </div>
</div>
